5

Mono spits out too many errors after update, try to reinstall, more errors

view full story
linux-howto

http://unix.stackexchange.com – I had errors with apt-get update && apt-get dist-upgrade, from mono mono, so I tried this instead: sudo apt-get install --reinstall banshee banshee-extension-soundmenu banshee-extension-ubuntuonemusicstore giver libappindicator0.1-cil libart2.0-cil libavahi1.0-cil libgconf2.0-cil libgdata1.7-cil libgkeyfile1.0-cil libglade2.0-cil libglib2.0-cil libgmime2.4-cil libgnome-vfs2.0-cil libgnome2.24-cil libgtk-sharp-beans-cil libgtk2.0-cil libgudev1.0-cil liblaunchpad-integration1.0-cil libmono-addins-gui0.2-cil libmono-addins0.2-cil libmono-cairo2.0-cil libmono-corlib1.0-cil libmono-corlib (HowTos)